body {
	background-image: url(fons2.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
}
	.ico {
		font-family: Calibri, Arial, Verdana;
		font-size: 11px;
		font-weight: normal;
		color: #504d4d;
		text-decoration: none;
	}
	.idioma {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #222222;
	text-decoration: none;
	}
	.idioma_on {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #222222;
	text-decoration: none;
	}
	.especialidades {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-family: Verdana, sans-serif, Helvetica;
	}
	.form {
	font-family: Calibri, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #939EA8;
	background-color: #EDEEF0;
	width: 200px;
	}
	
	.menu {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	}
	.menuB {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	}
	.text {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	}
.sitemap {
	padding: 12px;
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}

	
	/*A.text:hover {
		color: #002346;
	}*/
	A:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	
	.barra {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #8C8C8C;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	}

	.comments {
		font-family: Calibri, Arial, Verdana;
		font-size: 10px;
		font-weight: normal;
		color: #333333;
		text-decoration: none;
		border: 1px solid #939EA8;
		background-color: #EDEEF0;
		width: 130px;
	}
	.send {
	font-family: Calibri, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color: #FFC309;
	border: 1px solid #939EA8;
	width: 60px;
	}
	.send:hover {
	background-color: #005375;
	color: #FFFFFF;
	}
	.peu {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	}

	.legal {
	font-family: Calibri, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #504d4d;
	text-decoration: none;
	}
.titol2 {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #005476;
	text-decoration: none;
	font-weight: bold;
}
.link {
	font-family: Calibri, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	}
.fonstaulacentral {
	background-image: url(fons2.jpg);
	background-repeat: repeat-x;
}

.form2 {
	font-family: Calibri, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: 1px solid #A4A4A4;
	background-color: #F0F2F4;
	width: 320px;
	height: 20px;
}
.comments2 {
	font-family: Calibri, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #A4A4A4;
	background-color: #F0F2F4;
	width: 320px;
	height: 100px;
}

.enlace {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
A.link:hover {
	color: #000000;
}
.llista {
	list-style-position: outside;
	list-style-image: url(imatges/bullet.gif);
}
.prog {
	font-family: Verdana, sans-serif, Helvetica;
	font-size: 12px;
	color: #222222;
	text-decoration: none;
}
.noulink {
	font-family: Verdana, sans-serif, Helvetica;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
A.idioma:hover {
	color: #ee3224;
}
.taulahome {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding: 10px;
	margin: 0px;
	width: 585px;
	height: 200px;

}
.taula {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
.petit {
	font-family: Calibri, Arial, Verdana;
	font-size: 11px;
	color: #222222;
	text-decoration: none;
}
.formp {
	font-family: Calibri, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #939EA8;
	background-color: #EDEEF0;
	width: 140px;
}
.commentsp {
	font-family: Calibri, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #A4A4A4;
	background-color: #F0F2F4;
	width: 140px;
	height: 100px;
}
.img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.imgleft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-right: 5px;
	margin-bottom: 5px;
}

.entrevistag {
	font-family: Calibri, Arial, Verdana;
	font-size: 13px;
	color: #262C2F;
	font-weight: bold;
}
.taula_entrevistes_petit {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
}


.taula_videos {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.entrevistap {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.baner {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
A.menu:hover {
	color: #005476;
	text-decoration: underline;
}
.td_noticies {
	background-image: url(fonsnoticies.jpg);
	background-repeat: repeat-x;
	padding: 5px;
}

.data {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
.titol {
	font-family: Calibri, Arial, Verdana;
	font-size: 15px;
	color: #005476;
	text-decoration: none;
	font-weight: bold;
}
	
.titolnoticia {
	font-family: Calibri, Arial, Verdana;
	font-size: 18px;
	color: #005476;
	text-decoration: none;
	font-weight: bold;
}
.num {
	font-family: Calibri, Arial, Verdana;
	font-size: 15px;
	color: #ffc20e;
	text-decoration: none;
	font-weight: bold;
}
.numHIGH {
	font-family: Calibri, Arial, Verdana;
	font-size: 18px;
	color: #ffc20e;
	text-decoration: none;
	font-weight: bold;
}
A.num:hover {
	color: #005476;
}
.formpcontacte {
	font-family: Calibri, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #939EA8;
	background-color: #EDEEF0;
	width: 250px;
}
.commentspcontacte {
	font-family: Calibri, Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #A4A4A4;
	background-color: #F0F2F4;
	width: 250px;
	height: 100px;
}
.imgambespai {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
	margin-left: 45px;
}
.barrapeu {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #8C8C8C;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
A:hover {
	color: #005476;
	text-decoration: none;
}
A {
	color: #005476;
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}
.formnowidth {
	font-family: Calibri, Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #939EA8;
	background-color: #EDEEF0;
}

:focus { outline: 0;};
